# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = spectacle
pkgbase = spectacle
xdata = pkgtype=pkg
pkgver = 24.12.0-1
pkgdesc = KDE screenshot capture utility
url = https://apps.kde.org/spectacle/
builddate = 1734133831
packager = Tuxcore <dev@tuxcore.org>
size = 5798619
arch = x86_64
license = GPL-2.0-or-later
group = kde-applications
group = kde-graphics
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kglobalaccel
depend = kguiaddons
depend = ki18n
depend = kio
depend = kirigami
depend = kjobwidgets
depend = knotifications
depend = kpipewire
depend = kservice
depend = kstatusnotifieritem
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = layer-shell-qt
depend = libxcb
depend = opencv
depend = prison
depend = purpose
depend = qt6-base
depend = qt6-declarative
depend = qt6-imageformats
depend = qt6-multimedia
depend = qt6-wayland
depend = wayland
depend = xcb-util
depend = xcb-util-cursor
depend = xcb-util-image
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = plasma-wayland-protocols
